<?xml version="1.0" encoding="utf-8"?>
<widget>
	<name>系统控制面板</name>
	<width>450</width>
	<height>300</height>
	<drag>true</drag>
	<target>#apps dl</target>
	<x>100</x>
	<y>200</y>
	<html><![CDATA[
		<dt appid="{APPID}" widget="{WGTID}"> <strong>系统管理</strong> </dt>
		<dd appid="{APPID}" widget="{WGTID}">
			<ul>
				<li><a href="javascript:void(0);" onclick="Serv.Apps.open('system','用户中心','contacts','admin.list.php');return false;"><img src="image/extra/contacts.png" /><br /><span>用户</span></a></li>
				<li><a href="javascript:void(0);" onclick="Serv.Apps.open('system','设置中心','settings','serve.control.php');return false;"><img src="image/extra/settings.png" /><br /><span>设置</span></a></li>
				<li><a href="javascript:void(0);" onclick="Serv.Apps.open('system','模块管理','calculator','module.control.php');return false;"><img src="image/extra/calculator.png" /><br /><span>模块</span></a></li>
				<li><a href="javascript:void(0);" onclick="Serv.Apps.open('system','数据统计','stocks','data.stats.php');return false;"><img src="image/extra/stocks.png" /><br /><span>统计</span></a></li>
				<li><a href="javascript:void(0);" onclick="Serv.Apps.open('system','安全中心','sysinfo','system.secure.php');"><img src="image/extra/sysinfo.png" /><br /><span>安全</span></a></li>
				<li><a href="javascript:void(0);" onclick="Serv.Apps.open('system','官方动态','rss','serve.news.php');return false;"><img src="image/extra/rss.png" /><br /><span>VeryIDE</span></a></li>
				<li><a href="javascript:void(0);" onclick="Serv.Apps.open('system','全站搜索','finder','serve.search.php');return false;"><img src="image/extra/finder.png" /><br /><span>搜索</span></a></li>
			</ul>
		</dd>
	]]></html>
</widget>